
Redmine - Feature #8228

Allow custom filter to be used on "My Page".

2011-04-26 18:21 - Valdir Stiebe Junior

Status: Closed Start date: 2011-04-26

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: My page Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Please add the possibility of using saved custom filters on the "my page".

Related issues:

Related to Redmine - Feature #662: Make issue lists on "My Page" customizable Closed 2008-02-13

Related to Redmine - Feature #12223: Make "My Page"-Widgets filterable Closed

Is duplicate of Redmine - Feature #1565: Custom query on My page Closed 2008-07-03

History

#1 - 2011-04-26 19:14 - Etienne Massip

Kind of related to #1565 / #662.

#2 - 2011-04-26 19:17 - Etienne Massip

- Category set to My page

#3 - 2012-12-14 16:42 - Tobias Fischer

Related to #12223

#4 - 2013-04-12 09:09 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Duplicate

Dupe of #1565.
